<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Starbuck Website Landing Page</title>
  <link rel="stylesheet" href="style/style.css">
</head>

<body>
  <section>
    <div class="circle"></div>
    <header>
      <a href="#"> <img src="img/logo.png" alt="logo" class="logo"> </a>
      <ul>
        <li><a href="/">Home</a></li>
        <li><a href="/menu">Menu</a></li>
        <li><a href="#">What's New</a></li>
        <li><a href="#">Contact</a></li>
      </ul>
    </header>
    <div class="content">
      <div class="textBox">
        <h2>It's not just Coffee<br>It's <span>
            <%= name %>
          </span></h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sapiente ratione debitis facilis necessitatibus qui
          laboriosam provident quam rem mollitia enim blanditiis ut doloribus, itaque quidem.</p>
        <a href="#">Learn More</a>
      </div>
      <div class="imgBox">
        <img src="img/img1.png" class="starbucks">
      </div>
    </div>
    <ul class="thumb">
      <li><img src="img/thumb1.png" onclick="imgSlider('img/img1.png');changeCircleColor('#017143');"></li>
      <li><img src="img/thumb2.png" onclick="imgSlider('img/img2.png');changeCircleColor('#eb7495');"></li>
      <li><img src="img/thumb3.png" onclick="imgSlider('img/img3.png');changeCircleColor('#d752b1');"></li>
    </ul>

    <ul class="sci">
      <li><a href="#"><img src="img/facebook.png"></a></li>
      <li><a href="#"><img src="img/twitter.png"></a></li>
      <li><a href="#"><img src="img/instagram.png"></a></li>
    </ul>
  </section>

  <script src="script/script.js"></script>
</body>

</html>